.component-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.p__mode {
  margin: 2rem 0;
  letter-spacing: 0.2rem;
  color: #999999;
}

.form-container {
  width: 45%;
  text-align: center;
}

.form_label {
  margin-bottom: 0;
  text-align: left;
}

.form_submit {
  margin: 5rem 0;
}

.form__ant-date {
  width: 100%;
}
